<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/slick.css">
    <link rel="stylesheet" href="./assets/css/slick-theme.css">
    <link rel="stylesheet" href="./assets/css/main.css">
    <title>PartenariatInnovation</title>
</head>

<body>
    <header>
        <div class="header">
            <div class="d-flex  align-items-center">
                <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
                <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
            </div>
            <div class="menu-page">
                <ul>
                    <li>
                        <a href="#">A propos</a>
                    </li>
                    <li>
                        <a href="#">Action</a>
                    </li>
                    <li>
                        <a href="#">Partenariat </a>
                    </li>
                    <li>
                        <a href="#">Actualité</a>
                    </li>
                    <li>
                        <a href="#">Contact</a>
                    </li>
                </ul>
                <select class="lng d-lg-none d-block">
                    <option value="fr">FR</option>
                    <option value="ar">AR</option>
                </select>
            </div>

            <select class="lng d-lg-block d-none">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
            <button class="btn-mobile d-lg-none d-block">

            </button>
        </div>
    </header>
    <section class="banner-global">
        <div class="container">
            <div class="row">

                <div class="col-md-8">
                    <div class="info-banner position-relative fr-title  pt-lg-5">
                        <h3 class="heading-2 fr-white">Services <span>d’accompagnement</span> </h3>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                                <li class="breadcrumb-item"><a href="#">Action</a></li>
                                <li class="breadcrumb-item" aria-current="page"><a href="">Programme de bourses</a></li>
                                <li class="breadcrumb-item active" aria-current="page"><a href="">UM6P</a></li>
                            </ol>
                        </nav>
                    </div>
                </div>
                <div class="col-md-4 text-end order-sm-last order-first">
                    <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
                </div>
            </div>
        </div>
    </section>
    <!--Start Block  Programme bourses Details-->

    <div class="programmeDetails">
        <div class="container">
            <div class="row py-lg-5 py-3 gap-5">
                <div class="col-lg-5 fr-programmeDetailsImg">
                    <img class="w-100 object-cover" src="./assets/img/accompagnement.png" alt="" width="550" height="430">
                </div>
                <div class="col-lg-6 fr-programmeDetails">
                    <h4>Accompagnement</h4>

                    <p>La vie étudiante constitue un tournant dans le parcours d’apprentissage des jeunes.
                        Être admis dans une école prestigieuse loin de sa famille, parfois de son pays, représente un
                        premier challenge dans la vie.
                    </p>
                    <p>
                        C’est une étape essentielle durant laquelle le jeune lauréat devra réussir son installation mais
                        aussi son intégration dans un nouvel environnement pour se construire son propre réseau.
                    </p>
                    <p>
                        La fondation FIRSI répond présent et facilite l’immersion académique du jeune mais l’accompagne
                        aussi, avec bienveillance, dans sa nouvelle vie sociale.
                        A travers un ensemble de services et de partenariats, la FIRSI favorise l’épanouissement et
                        l’accomplissement personnel de chaque jeune lauréat. Elle le guide dans ses choix afin qu’il se
                        construise un avenir professionnel et s’implique dans la communauté FIRSI.
                    </p>
                </div>
            </div>
            <div class="row py-lg-5 py-3 gap-5">
                <div class="col-lg-6 fr-programmeDetails">
                    <h4>S’installer dans une nouvelle ville ou à l’international</h4>

                    <p>L’arrivée dans une nouvelle ville ou un nouveau pays se traduit par l’incontournable recherche de
                        logement et la souscription à divers services (internet, énergie) ou encore la régularisation
                        administrative sur le territoire.</p>

                    <p> Par le biais de partenariats, la fondation FIRSI offre une palette de services qui couvrent les
                        besoins en termes de logement (caution Allo Garant), de financement étudiant et autres
                        accompagnements administratifs. </p>

                    <p> Au Maroc ou à l’international, la FIRSI se considère comme un facilitateur d’installation, en
                        portant à la connaissance des jeunes lauréats le panel de solutions d’hébergement, du logement
                        équipé sur le campus au logement du parc privé en passant par des résidences en partenariat avec
                        les institutions d’enseignement.</p>
                        <a href="#">www.allogarant.com/firsi</a>

                </div>
                <div class="col-lg-5">
                    <img class="w-100 object-cover" src="./assets/img/maison.png" alt="">
                </div>
            </div>
            <div class="row py-lg-5 py-3 gap-5">
                <div class="col-lg-5">
                    <img class="w-100 object-cover" src="./assets/img/etudiantes.png" alt="">
                </div>
                <div class="col-lg-6 fr-programmeDetails">
                    <h4>S’intégrer dans sa nouvelle vie étudiante</h4>

                    <p> Démarrer sa vie étudiante ne se résume pas à intégrer une nouvelle école et un nouveau logement,
                        l’exercice consiste aussi à adopter un nouveau rythme de vie et à assimiler les nouveaux usages.
                    </p>

                    <p> La FIRSI reste prête à mobiliser ses services selon les besoins de chacun. L’accompagnement
                        porte sur la santé, le coaching, le mentorat, voire le soutien psychologique.</p>

                    <p> Elle encourage aussi le jeune à s’intégrer par le biais d’activités associatives sportives,
                        culturelles ou entrepreneuriales.</p>

                    <p> Et enfin, elle met l’accent sur l’information à l’étudiant (métier, parcours, secteurs) afin
                        qu’il s’oriente selon ses ambitions, qu’il embrasse une carrière internationale ou qu’il
                        s’implique dans le développement du Maroc par la voie de la recherche et l’innovation.
                        A l’écoute de ses lauréats, la fondation fait évoluer en permanence les offres en fonction des
                        besoins exprimés et dans l’optique de faire de l’aventure étudiante un succès et une opportunité
                        de développement personnel.</p>


                </div>
            </div>
        </div>
    </div>
    <!--End Block  Programme bourses Details-->
    <!--start footer-->
    <footer>
        <div class="footer">
            <div class="row align-items-center">
                <div class="col-lg-5">
                    <div class="d-flex  align-items-center">
                        <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                        <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                    </div>
                </div>
                <div class="col-lg-7">
                    <ul class="menu-footer">
                        <li>
                            <a href="#">A propos</a>
                        </li>
                        <li>
                            <a href="#">Action</a>
                        </li>
                        <li>
                            <a href="#">Partenariat </a>
                        </li>
                        <li>
                            <a href="#">Actualité</a>
                        </li>
                        <li>
                            <a href="#">Contact</a>
                        </li>
                        <li>
                            <a href="#">CGU</a>
                        </li>
                    </ul>
                    <div class="bottom-menu">
                        <ul>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                            </li>

                        </ul>
                        <p>2022 @ tous droits reservés</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--end footer-->
<script src="./assets/scripts/jquery-3.6.0.min.js"></script>
<script src="./assets/scripts/bootstrap.bundle.min.js"></script>
<script src="./assets/scripts/slick.min.js"></script>
<script src="./assets/scripts/Script.js" defer></script>
</body>

</html>